Skip to main content
GET
/
api
/
v1
/
remitos
Listar remitos
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/remitos \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "number": "<string>",
      "date": "2023-12-25",
      "customer": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "email": "jsmith@example.com",
        "phone": "<string>",
        "tax_id_type": "<string>",
        "tax_id": "<string>",
        "tax_category": "<string>"
      },
      "origin": {
        "type": "<string>",
        "sale_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      },
      "created": "2023-11-07T05:31:56Z",
      "object": "<string>"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>",
  "object": "list",
  "url": "<string>"
}

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

cursor
string

Valor de next_cursor recibido en la respuesta anterior

limit
integer
default:50

Cantidad máxima de resultados por respuesta

Required range: 1 <= x <= 100
sale_id
string<uuid>

Filtra remitos originados en una venta

customer_id
string<uuid>

Filtra por cliente

query
string

Busca por cliente o número de remito

Alias de query

date_from
string<date>

Fecha inicial del remito

date_to
string<date>

Fecha final del remito

Response

Remitos listados exitosamente

request_id
string
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required
object
enum<string>
required

List-envelope discriminator.

Available options:
list
url
string
required

Requested list path.